#CybotCookiebotDialog.CybotEdge {
    padding: 20px;
  }
  
  #CybotCookiebotDialogPoweredbyLink {
    display: none;
  }
  
  @media screen and (min-width: 1280px) {
    #CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogPoweredbyCybot {
      margin-top: 0;
    }
  
    #CybotCookiebotDialog.CybotEdge
      #CybotCookiebotDialogFooter
      .CybotCookiebotDialogBodyButton:not(:first-of-type) {
      margin-bottom: 5px;
    }
  }
  
  @media screen and (max-width: 601px) {
    #CybotCookiebotDialogBodyContent {
      padding-top: 0;
      padding-bottom: 0;
    }
  }
  
  #CybotCookiebotDialogHeaderLogosWrapper {
    justify-content: center;
  }
  
  #CybotCookiebotDialogPoweredbyCybot {
    margin-top: 0;
  }
  
  #CybotCookiebotDialog .CybotCookiebotScrollContainer {
    border: 0;
  }
  
  #CybotCookiebotDialogBodyContentTitle {
    color: #000;
    font-family: 'Calibre',Arial,Helvetica,Tahoma,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 125% */
    margin-bottom: 5px;
    text-transform: none;
  }
  
  #CybotCookiebotDialog h2 {
    margin-bottom: 5px;
  }
  
  #CybotCookiebotDialogBodyContentText {
    color: #000;
  font-family: 'Calibre',Arial,Helvetica,Tahoma,sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  }
  
  .CybotCookiebotDialogBodyLevelButtonDescription:not(#_) {
    color: #6a6e6e;
    font-family: 'Calibre',Arial,Helvetica,Tahoma,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
  }
  
  #CybotCookiebotDialogDetailBodyContentTextAbout,
  .CybotCookiebotDialogDetailBodyContentCookieTypeIntro:not(#_),
  #CybotCookiebotDialogDetailFooter {
    color: #6a6e6e;
    font-family: 'Calibre',Arial,Helvetica,Tahoma,sans-serif;
    font-size: 16px;
    font-style: normal;
    line-height: 20px;
  }

  #CybotCookiebotDialogDetailBodyContentTextAbout a {
    color:  #000;
  }
  
  @media screen and (max-width: 601px) {
    #CybotCookiebotDialogBodyEdgeMoreDetails {
      padding-bottom: 20px;
    }
  
    #CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyEdgeMoreDetails {
      margin-right: 10px;
    }
  
    #CybotCookiebotDialogHeader {
      padding: 0;
      border: 0;
    }
  }
  
  #CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyEdgeMoreDetails a {
    color: #000;
    font-family: 'Calibre',Arial,Helvetica,Tahoma,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    transition: all 0.2s;
  }
  
  #CybotCookiebotDialog.CybotEdge
    #CybotCookiebotDialogBodyEdgeMoreDetails
    a:hover {
    color: rgba(0, 0, 0, 0.5);
  }
  
  #CybotCookiebotDialog.CybotEdge
    #CybotCookiebotDialogBodyEdgeMoreDetails
    a:hover:after {
    border-color: rgba(0, 0, 0, 0.5);
  }
  
  #CybotCookiebotDialog.CybotEdge
    #CybotCookiebotDialogBodyEdgeMoreDetails
    a:after,
  #CybotCookiebotDialog a:after {
    border-color: #000;
    color: #000;
    border-width: 0.15em 0.15em 0 0;
    height: 0.463em;
    margin-left: 10px;
    width: 0.463em;
    transition: all 0.2s;
  }
  
  @media screen and (max-width: 601px) {
    .CybotEdge #CybotCookiebotDialogFooter {
      padding: 0 !important;
    }
  
    .CybotEdge
      #CybotCookiebotDialogBodyLevelButtonsSelectPane
      .CybotCookiebotDialogBodyLevelButtonWrapper {
      padding: 10px;
    }
  }

  #CookiebotWidget .CookiebotWidget-consent-details button {
    color:  #000 !important;
  }

  #CookiebotWidget-btn-withdraw:not(#_) {
    background: rgba(0, 0, 0, 0.05) !important;
    border: 2px solid transparent !important;
    border-radius: 6px !important;
    font-family: 'Calibre',Arial,Helvetica,Tahoma,sans-serif !important;
    font-size: 15px !important;
    font-style: normal !important;
    font-weight: 600 !important;
    line-height: 20px !important;
    text-transform: uppercase !important;
    color: #000 !important;
  }
  
  #CybotCookiebotDialogFooter
  #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll:not(#_),
  #CookiebotWidget-btn-change {
    background: #000 !important;
    border-color: #000 !important;
    color: #ffffff;
    font-family: 'Calibre',Arial,Helvetica,Tahoma,sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 133.333% */
    text-transform: uppercase;
    border-radius: 6px;
  }
  
  #CybotCookiebotDialogBodyLevelButtonsSelectPane {
    padding-bottom: 0;
    border: 0;
  }
  
  #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton,
  #CybotCookiebotDialogFooter
    #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
    background: rgba(0, 0, 0, 0.05);
    border: 2px solid transparent;
    border-radius: 6px;
    font-family: 'Calibre',Arial,Helvetica,Tahoma,sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 133.333% */
    text-transform: uppercase;
    color: #000;
  }
  
  #CybotCookiebotDialogBodyLevelButtonsSelectPane
    label:not([for="CybotCookiebotDialogBodyLevelButtonNecessary"])
    .CybotCookiebotDialogBodyLevelButtonDescription:hover {
    color: #000;
  }
  
  #CybotCookiebotDialogTabContent
    input:focus
    + .CybotCookiebotDialogBodyLevelButtonSlider {
    box-shadow: none !important;
  }
  
  #CybotCookiebotDialog
    input:checked
    + .CybotCookiebotDialogBodyLevelButtonSlider {
    background: #000;
  }
  
  #CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonSlider {
    background: rgba(0, 0, 0, 0.20);
  }
  
  #CybotCookiebotDialog
    form
    input[type="checkbox"][disabled]:checked
    + .CybotCookiebotDialogBodyLevelButtonSlider {
    background: rgba(106, 110, 110, 0.1);
  }
  
  #CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink:hover {
    color: #000;
  }
  
  #CybotCookiebotDialogNav
    .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
    color: #000;
    border-color: #000;
  }
  
  #CybotCookiebotDialog
    .CookieCard
    .CybotCookiebotDialogDetailBodyContentCookieContainerButton:hover:not(#_) {
    color: #000;
  }
  
  #CybotCookiebotDialog button:hover:before {
    border-color: #000;
  }
  
  #CybotCookiebotDialog
    .CybotCookiebotDialogBodyLevelButtonSliderWrapper:hover
    input[type="checkbox"]:not(:disabled)
    + .CybotCookiebotDialogBodyLevelButtonSlider {
    opacity: 1;
  }  

  #CybotCookiebotDialog #CybotCookiebotDialogDetailFooter a {
    color:  #000;
  }